Subject: RE: Sprintf/vsprint ?
From: [email-masked] ("Skeps, Carl")

8 Jan 1997 19:03:40 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=powercerv%l=[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>,
        "'Christopher Bond'"
	 <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Encoding: 42 TEXT
Original-Sender: [email-masked]

configure could be looking for a /usr/include directory.
try mounting your include directory to /usr/include

syntax:
mount <your include dir> /usr/include

>----------
>From: 	Christopher Bond[SMTP:[email-masked]]
>Sent: 	Wednesday, January 08, 1997 1:21 PM
>To: 	[email-masked]
>Subject: 	Sprintf/vsprint ?
>
>Hi,
>
>I'm trying to compile something using b17 it comes up with this error 
>all the time, anybody got any ideas how i can fix it ?
>
>checking for sys/time.h... no
>checking for vsprintf... no
>
>Your system does not have the sprintf/vsprintf libraries.
>These are required to compile almost anything.  Sorry.
>
>I installed cygnus b17 into the directory structure /usr layout.
>
>Any help appreciated,
>Chris.
>
>-- 
>  Regards, From Chris.
>
>  --==== SysOp of Logics BBS ====--        irc Nickname: |Fingers|
>      [email-masked]              Tel: +44 (0) 1432 344696
>      ---=================---              BBS: +44 (0) 1432 278319
> http://www.users.zetnet.co.uk/cbond/      Fido 2:253/16, GPBN 752:440/903.
>
>...Sanity Is A State Of Mind And I Moved Out Of State
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".